@charset "UTF-8";
/* CSS Document */

/*********************
* headerNavi ヘッダー 

*/
ul.head_nav{
	position:absolute;
	right:15px;
	top:30px;
	list-style:none;
}

ul.head_nav li{
	float:left;
	background:url(../images/_icon/icon_arrow01.png) no-repeat;
	background-position:0 45%;
	margin-left:15px;
	padding-left:15px;
	font-size:11px;
}

#fsswitch ul{
	list-style:none;
}

#fsswitch ul li{
	float:left;
	margin-left:2px;
}


/*********************
* NAVI グローバルビゲーション
*/
ul.globalNavi {
	width: 980px;
	display: block;
	height: 40px;
	margin:0 auto;
	margin-top:7px;
	background:url(../images/_bg/bg_gnav.png) no-repeat;
	padding:0 5px;
	list-style: none;

	}
ul.globalNavi li,
ul.globalNavi li a {
	height: 40px;
	float: left;
	text-indent: -9999px;
	text-decoration: none;
	}
ul.globalNavi li#menu00, ul.globalNavi li#menu00 a {
	background: url(../images/_nav/gnav00.png) no-repeat;
	width: 77px;
	background-position:bottom;
	}
ul.globalNavi li#menu01, ul.globalNavi li#menu01 a {
	background: url(../images/_nav/gnav01.png) no-repeat;
	width: 180px;
	background-position:bottom;
	}
ul.globalNavi li#menu02, ul.globalNavi li#menu02 a {
	background: url(../images/_nav/gnav02.png) no-repeat;
	width: 180px;
	background-position:bottom;
	}
ul.globalNavi li#menu03, ul.globalNavi li#menu03 a {
	background: url(../images/_nav/gnav03.png) no-repeat;
	width: 180px;
	background-position:bottom;
	}
ul.globalNavi li#menu04, ul.globalNavi li#menu04 a {
	background: url(../images/_nav/gnav04.png) no-repeat;
	width: 180px;
	background-position:bottom;
	}
ul.globalNavi li#menu04, ul.globalNavi li#menu04 a.period {
	background: url(../images/_nav/gnav04.png) no-repeat;
	width: 180px;
	background-position:0 -41px;
	}
/* NAVI グローバルビゲーション
ul.globalNavi li#menu05, ul.globalNavi li#menu05 a {
	text-indent: inherit;
	/text-indent: 0;
	width:183px;
	text-align:center;
	padding-top:9px;
	}
*/
/*2013-12-11追加*/
ul.globalNavi li#menu05, ul.globalNavi li#menu05 a {
	background: url(../images/_nav/gnav05.png) no-repeat;
	width: 170px;
	background-position:bottom;
	}
ul.globalNavi li#menu06, ul.globalNavi li#menu06 a {
	background: url(../images/_nav/gnav06.png) no-repeat;
	}
ul.globalNavi li#menu07, ul.globalNavi li#menu07 a {
	background: url(../images/_nav/gnav07.png) no-repeat;
	}
ul.globalNavi li#menu00,
ul.globalNavi li#menu01,
ul.globalNavi li#menu02,
ul.globalNavi li#menu03,
ul.globalNavi li#menu04,
ul.globalNavi li#menu05,
ul.globalNavi li#menu06,
ul.globalNavi li#menu07,
ul.globalNavi li#menu00 a:hover,
ul.globalNavi li#menu01 a:hover,
ul.globalNavi li#menu02 a:hover,
ul.globalNavi li#menu03 a:hover,
ul.globalNavi li#menu04 a:hover,
ul.globalNavi li#menu05 a:hover,
ul.globalNavi li#menu06 a:hover,
ul.globalNavi li#menu07 a:hover
 {
	background-position: 0 -82px;
	text-decoration: none;
	}
	ul.globalNavi li#menu04,
	ul.globalNavi li#menu04 a.period:hover{
		background-position: 0 0;
		text-decoration: none;
	}
		
ul.globalNavi li#menu07 a.onpage,
ul.globalNavi li#menu06 a.onpage,
ul.globalNavi li#menu05 a.onpage,
ul.globalNavi li#menu04 a.onpage,
ul.globalNavi li#menu03 a.onpage,
ul.globalNavi li#menu02 a.onpage,
ul.globalNavi li#menu01 a.onpage,
ul.globalNavi li#menu00 a.onpage
 {
	background-position: 0 -82px;
	text-decoration: none;
	}
	ul.globalNavi li#menu04,
	ul.globalNavi li#menu04 a.period.onpage{
		background-position: 0 0;
		text-decoration: none;
	}	
	
/*ul.globalNavi li#menu00,
ul.globalNavi li#menu01,
ul.globalNavi li#menu02,
ul.globalNavi li#menu03,
ul.globalNavi li#menu04,
ul.globalNavi li#menu05,
ul.globalNavi li#menu06,
ul.globalNavi li#menu07,
ul.globalNavi li#menu00 a:hover,
ul.globalNavi li#menu01 a:hover,
ul.globalNavi li#menu02 a:hover,
ul.globalNavi li#menu03 a:hover,
ul.globalNavi li#menu04 a:hover,
ul.globalNavi li#menu05 a:hover,
ul.globalNavi li#menu06 a:hover,
ul.globalNavi li#menu07 a:hover
 {
	background-position: 0 -54px;
	text-decoration: none;
	}
ul.globalNavi li#menu07 a.onpage,
ul.globalNavi li#menu06 a.onpage,
ul.globalNavi li#menu05 a.onpage,
ul.globalNavi li#menu04 a.onpage,
ul.globalNavi li#menu03 a.onpage,
ul.globalNavi li#menu02 a.onpage,
ul.globalNavi li#menu01 a.onpage,
ul.globalNavi li#menu00 a.onpage
 {
	background-position: 0 -108px;
	text-decoration: none;
	}*/

/*********************
* tab Topページタブ
*/

ul#tab{
	list-style:none;
}

ul#tab li{
	float:left;
	position:relative;
	left:1px;
	height:36px;
	}
	ul#tab li a{
	display:block;
	/*float:left;*/
	width:120px;
	/*position:relative;
	left:1px;*/
	text-indent:-9999px;
	overflow:hidden;
	height:36px;
	}
	ul#tab li#tab0,
	ul#tab li#tab0 a{
		background: url(../images/_nav/tab_new.png) no-repeat;
		width:120px;
		/*margin-left:1px;*/
	}
	ul#tab li#tab1,ul#tab li#tab1 a{
		background: url(../images/_nav/tab_pchapter.png) no-repeat;
		width:114px;	
	}
	ul#tab li#tab2,ul#tab li#tab2 a{
		background: url(../images/_nav/tab_policy.png) no-repeat;
		width:116px;
	}
	ul#tab li#tab3,ul#tab li#tab3 a{
		background: url(../images/_nav/tab_stumping.png) no-repeat;
		width:116px;	
	}
	ul#tab li#tab4,ul#tab li#tab4 a{
		background: url(../images/_nav/tab_election.png) no-repeat;
		width:116px;	
	}
	ul#tab li#tab5,ul#tab li#tab5 a{
		background: url(../images/_nav/tab_lecture.png) no-repeat;
		width:118px;	
	}

ul#tab li#tab0 a:hover{
	background: url(../images/_nav/tab_new_hover.png) no-repeat;
	width:120px;
	/*margin-left:1px;*/
}
ul#tab li#tab1 a:hover{
	background: url(../images/_nav/tab_pchapter_hover.png) no-repeat;
	width:114px;	
}
ul#tab li#tab2 a:hover{
	background: url(../images/_nav/tab_policy_hover.png) no-repeat;
	width:116px;
}
ul#tab li#tab3 a:hover{
	background: url(../images/_nav/tab_stumping_hover.png) no-repeat;
	width:116px;	
}
ul#tab li#tab4 a:hover{
	background: url(../images/_nav/tab_election_hover.png) no-repeat;
	width:116px;	
}
ul#tab li#tab5 a:hover{
	background: url(../images/_nav/tab_lecture_hover.png) no-repeat;
}

ul#tab li#tab0 a.onpage{
	background: url(../images/_nav/tab_new_hover.png) no-repeat;
	width:120px;
	/*margin-left:1px;*/
}
ul#tab li#tab1 a.onpage{
	background: url(../images/_nav/tab_pchapter_hover.png) no-repeat;
	width:114px;	
}
ul#tab li#tab2 a.onpage{
	background: url(../images/_nav/tab_policy_hover.png) no-repeat;
	width:116px;
}
ul#tab li#tab3 a.onpage{
	background: url(../images/_nav/tab_stumping_hover.png) no-repeat;
	width:116px;	
}
ul#tab li#tab4 a.onpage{
	background: url(../images/_nav/tab_election_hover.png) no-repeat;
	width:116px;	
}
ul#tab li#tab5 a.onpage{
	background: url(../images/_nav/tab_lecture_hover.png) no-repeat;
}





/*********************
*	pkz パンくず
*/
ul#pkz {
	height: 1.1em !important;
/*width: 560px;
	height:30px;
	background: #FFF url(../images/bg_pkz.jpg) no-repeat bottom left;*/
	padding: 5px 0;
	padding-left:18px;
	border-bottom: none;
	margin-bottom: 10px;
	margin-left:12px;
	background: url(../images/_icon/icon_home.png) 0 46% no-repeat;
	}
ul#pkz.pkzfoot {
	border-bottom: 1px solid #CCC;
	}
ul#pkz li {
	float: left;
	display: inline;
	height: 1.1em;
	font-size:12px;
	list-style-type: none;
	margin-right:5px;
	font-size: 90%;
	}
ul#pkz li a {
	display: block;
	margin-left: 5px;
	padding-right: 16px;
	line-height: 1.1em;
	color: #333;
	background: url(../images/_icon/icon_pkz_arrow.gif) right 46% no-repeat;
	}
ul#pkz li#here strong {
	font-weight: normal;
	}
ul#pkz li#here a {
	background-image: none;
	}
ul#pkz li a:hover {
	text-decoration: underline;
	color: #D80632;
	}
ul#pkz li#here {
	line-height: 1.1em;
	color: #666;
	text-decoration: none;
	margin-left: 5px;
	}

/*********************
*	pagination ページャー
*/
div.pagination {
	width:680px;
	margin: 0 0 15px;
	padding: 0 0;
	text-align: right;
/*	border: 1px dotted #EFEFEF;*/
	font-size:12px;
	text-align: center;
	}
	div.pagination a {
	/display:inline-block;
	padding: 5px 10px;
	margin-left: 2px;
	background-color: #FFF;
	color: #333333;
	border:1px solid #999999;
	text-decoration: none; 
	}
	
.pagination a:hover, 
.pagination a:active {
	padding: 5px 10px;
	text-decoration: none; 
	}
.pagination a:hover, 
.pagination a:active {
	background-color: #4FAC39;
	color: #FFF;
	text-decoration: none; 
	}
.pagination span.current {
	padding: 5px 10px;
	/padding: 7px 10px 5px;
	/display:inline-block;
	margin-left: 2px;
	font-weight: bold;
	color: #fff;
	background-color: #4FAC39;
	}
	.pagination span.number_off,
	.pagination span.last_off,
	.pagination span.last,
	.pagination span.number{
		/*display:block;*/
		/display:inline-block;
		padding: 5px 10px;
		margin-right:20px;
		background:#41403A;
		color:#fff;
	}
	.pagination span.last_off,
	.pagination span.last{
		margin-left:20px;
	}
	.pagination span.number a,
	.pagination span.last a{
		padding:0;
		/display:inline-block;
		color:#fff;
		background:none;
		border:none;
	}
	.pagination span.number_off,
	.pagination span.last_off,
	.pagination span.last:hover,
	.pagination span.number:hover{
		background:#777;
	}


/*********************
*	cfootnavi コンテンツフットナビ*/
.cfootnavi {
	clear: both;
	margin: 0 5px;
	padding: 5px;
	text-align: center;

/*	border-top: 1px solid #EFEFEF;
	background: #FFF url(../images/bg_submain.jpg) repeat-x;*/
	}

/*********************
*	footnavi
*/
ul.footnavi {
	float: left;
	}
ul.footnavi li {
	list-style-type: none;
	margin: 0 1em 1em 0;
	padding-left: 1.2em;
	font-size: 11px;
	line-height: 1.3em;
	background: #FFF url(../images/circle_arrow.gif) no-repeat 0 46%;
	}
	ul.footnavi li a:link,
	ul.footnavi li a:visited {
	color: #666;
	text-decoration: none;
	}
	ul.footnavi li a:hover,
	ul.footnavi li a:active {
	color: #000;
	text-decoration: none;
	}

ul.footsnavi {
	float: left;
	margin: 0 0;
	}
ul.footsnavi li {
	list-style-type: none;
	float:none;
	margin: 0 4px;
	padding-left: 1em;
	font-size: 10px;
	line-height: 1.8em;
	background: #FFF url(../images/arrow_right.png) no-repeat 0 50%;
	}
	ul.footsnavi li a:link,
	ul.footsnavi li a:visited {
	color: #666;
	text-decoration: none;
	}
	ul.footsnavi li a:hover,
	ul.footsnavi li a:active {
	color: #000;
	text-decoration: none;
	}

.wfix {
	width: 30em;
	}
.wfix2 {
	width: 15em;
	}
ul.headnav {
	margin: 0 0;
	padding: 0;
	list-style: none;
	/*width: 30em;*/
	
	position: absolute;
	bottom: 75px;
	left: 0;
	}
ul.headnav li {
	float: left;
	margin: 0 1em 0 0;
	padding: 0 0.5em 0 0;
	font-size: 11px;
	}
ul.headnav li a:visited,
ul.headnav li a:link {
	text-decoration: none;
/*text-shadow: 3px 3px 3px #FFF;
IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	}
ul.headnav li a:hover,
ul.headnav li  a:active {
	text-decoration: underline;
	}
